Intermittent test_audio_capture_error.html,test_timeout.html | audioend must come after audiostart

NEW
Unassigned

Status

()

2 years ago
3 months ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure})

Trunk
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox52 wontfix)

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=11830239&repo=fx-team

[task 2016-10-05T16:00:01.932640Z] 16:00:01     INFO -  67 INFO TEST-START | dom/media/webspeech/recognition/test/test_audio_capture_error.html
[task 2016-10-05T16:00:12.640259Z] 16:00:12     INFO -  68 INFO Queuing event EVENT_AUDIO_ERROR until we're done sending audio data
[task 2016-10-05T16:00:12.641325Z] 16:00:12     INFO -  69 INFO TEST-PASS | dom/media/webspeech/recognition/test/test_audio_capture_error.html | received event audioend
[task 2016-10-05T16:00:12.642237Z] 16:00:12     INFO -  70 INFO TEST-UNEXPECTED-FAIL | dom/media/webspeech/recognition/test/test_audio_capture_error.html | audioend must come after audiostart
[task 2016-10-05T16:00:12.642317Z] 16:00:12     INFO -      @dom/media/webspeech/recognition/test/head.js:85:9
Summary: Intermittent test_audio_capture_error.html | audioend must come after audiostart → Intermittent test_audio_capture_error.html,test_timeout.html | audioend must come after audiostart
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* autoland: 3
* mozilla-beta: 1
* fx-team: 1

Platform breakdown:
* android-4-3-armv7-api15: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-10-03&endday=2016-10-09&tree=all
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 5
* autoland: 2

Platform breakdown:
* android-4-3-armv7-api15: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-10-10&endday=2016-10-16&tree=all
11 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-beta: 3
* autoland: 2
* try: 1
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* android-4-3-armv7-api15: 11

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-10-24&endday=2016-10-30&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* autoland: 2
* mozilla-release: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* android-4-3-armv7-api15: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-10-31&endday=2016-11-06&tree=all
14 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 8
* mozilla-inbound: 6

Platform breakdown:
* android-4-3-armv7-api15: 14

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-11-07&endday=2016-11-13&tree=all
13 failures in 715 pushes (0.018 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 7
* mozilla-inbound: 5
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api15: 13

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-11-14&endday=2016-11-20&tree=all
9 failures in 623 pushes (0.014 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 4
* mozilla-inbound: 2
* mozilla-aurora: 2
* mozilla-beta: 1

Platform breakdown:
* android-4-3-armv7-api15: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2016-11-21&endday=2016-11-27&tree=all
Too late for firefox 52, mass-wontfix.
status-firefox52: affected → wontfix
1 failures in 1008 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-6-0-armv8-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-07-24&endday=2017-07-30&tree=all
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* android-6-0-armv8-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-07-31&endday=2017-08-06&tree=all
2 failures in 912 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* android-7-1-armv8-api16: 1
* android-6-0-armv8-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-10-23&endday=2017-10-29&tree=all
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-11-06&endday=2017-11-12&tree=all
1 failures in 762 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-11-13&endday=2017-11-19&tree=all
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-7-1-armv8-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1307991&startday=2017-12-04&endday=2017-12-10&tree=all
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1307991&startday=2018-03-26&endday=2018-04-01&tree=trunk
1 failures in 639 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1307991&startday=2018-05-14&endday=2018-05-20&tree=trunk
You need to log in before you can comment on or make changes to this bug.